@charset "UTF-8";

body {
	background: #ffffff url(../images/bgb.jpg) repeat-x center top;
	font-family: Arial, Helvetica, sans-serif;
}
#header {
	height: 80px;
	position: relative;
	background: #3d96ac;
	color: #ffffff;
}
#header #logo {
	margin-top: 20px;
	text-align: center;
}
#header #logo h1 {
	margin: 0;
	padding: 15px 5px;
	font-size: 20px;
	letter-spacing:-0.5pt;
	text-shadow: -1px -1px 0 rgba(0,0,0,.6);
}

#header #nav ul li {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#header #nav ul li:first-child,
#header #nav ul li:nth-child(2) {
	width: 50%;
	border-bottom: 1px solid #333333;
}
#header #nav ul li:nth-child(3),
#header #nav ul li:nth-child(4),
#header #nav ul li:nth-child(5) {
	width: 33.3%;
}
#header #nav ul li:nth-child(2),
#header #nav ul li:nth-child(4),
#header #nav ul li:nth-child(5) {
	border-left: 1px solid #666;
}
.oldie #header #nav ul li {
	width: 49%;
	border-left: none;
}
#header #nav a {
	display: block;
	padding: 15px 0;
	color: #fff;
	text-decoration: none;
	text-align: center;
	font-weight: bold;
	letter-spacing:-0.5pt;
}
#header #nav a:before {
	content: '>';
	font-size: 7px;
	margin-right: 5px;
	color: #999;
	position: relative;
	top: -0.2em;
}
#header #nav a:hover {
	background: #333;
}
#header #nav a:hover:before {
	color: #f00;
}
#recommend {
	margin-bottom: 20px;
}
#intro {
	text-align: center;
}
#intro h1,
#intro .explain01 {
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
	margin: 0;
}
#intro h1 {
	font-size: 32px;
	letter-spacing:-1pt;
	margin-top: 20px;
	line-height: 1;
}
#intro h1 strong {
	font-size: 46px;
}
#intro .explain01 {
	font-size: 34px;
}
#intro .text {
	display: none;
	font-size: 12px;
}


#event ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#event li {
	margin: 10px 0;
}
#event li:first-child {
	margin-top: 0;
}

#event li a {
	display: block;
	overflow: auto;
	margin: 0;
	padding: 5px;
	background: #cccccc;
	color: #000;
	text-decoration: none;
	border-radius: 5px;
	border: 1px solid #c9b9a2;
	-webkit-box-shadow: 1px 1px 0 rgba(255,255,255,.7), inset 1px 1px 0 rgba(255,255,255,.7);
	-moz-box-shadow: 1px 1px 0 rgba(255,255,255,.7), inset 1px 1px 0 rgba(255,255,255,.7);
	box-shadow: 1px 1px 0 rgba(255,255,255,.7), inset 1px 1px 0 rgba(255,255,255,.7);
}
#event li a:hover {
	background: #efe0c8;
	background: rgba(82,194,235,0.25);
}
#event li:first-child a {
	margin-top: 0;
}
#event li a .p-logo {
	margin: 0;
}

#event li a .p-logo {
	cursor: pointer;
}
#event li a .data {
	display: none;
}
#aside dd {
	line-height: 1.5;
}
#aside a {
	text-decoration: none;
	color: rgba(100,100,100,.8);
}
#aside a:hover {
	text-decoration: underline;
	color: rgba(100,100,100,.5);
}
.subnav {
	margin-top: 20px;
}
.subnav li {
	margin-bottom: 1px;
}
.subnav li:last-child {
	margin-bottom: 0;
}
.subnav li a {
	text-align: center;
	display: block;
	padding: 1em 20px;
	text-decoration: none;
/**
	background: #ffffff;
	background: rgba(0,0,0,.7);
**/
}
/**
.subnav li a:hover {
	background: #e6e6fa;
}
**/
.infomation {
	display: none;
}
#footer {
	margin-top: 30px;
	border-top: 5px solid #000;
}
#footer nav,
#footer small {
	display: block;
	text-align: center;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
	margin: 10px 0;
}
#footer nav li {
	display: inline-block;
	margin: 2px 8px;
}
/* IE only */
.oldie #footer nav li {
	display: inline;
	zoom: 1;
}
#footer nav li a {
	color: #000;
}




/* タブレットレイアウト : 481 px ～ 768 px。モバイルレイアウトからスタイルを継承。 */

@media only screen and (min-width: 481px) {
#header #logo h1 {
	font-size: 13px;
}
#header #nav ul {
	float: right;
	overflow: hidden;
}	
#header #nav ul li:first-child,
#header #nav ul li:nth-child(2),
#header #nav ul li:nth-child(3),
#header #nav ul li:nth-child(4),
#header #nav ul li:nth-child(5) {
	width: auto;
	border: 0;
}
#header #nav a {
	padding: 15px;
}
#recommend {
	margin-top: 30px;
	margin-bottom: 30px;
}
#intro {
	text-align: left;
}
#intro .explain01 {
	margin: 10px 0 20px;
}
#intro .text1 {
	display: block;
}

#event li a {
	background: none;
}
#event li a .data {
	display: block;
	border-top: 1px solid #c9b9a2;
	margin-top: 3px;
	padding-top: 2em;
	vertical-align: middle;
	cursor: pointer;
}

#event li a .data .explain01 {
	margin: 0 0.5em 0.5em;
	padding: 0;
	font-size: 13px;
	line-height: 1.2em;
	text-align: left;
}
#event li a .data .name {
	padding: 0;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 1px 1px 0 #fff;
	margin-top: -8px;
/** ここのマージンは他で解決する方法が見つかれば対応する！！！ **/
}
#event li a .data .name > span.sml {
	font-size: 10px;
}

.subnav {
	margin-top: 0;
}
.infomation {
	display: block;
	margin: 10px 0 0 5px;
}
.infomation dl dt {
	font-weight: bold;
	margin-bottom: 0.5em;
	
}
.infomation dl dd {
	font-size: 12px;
	margin: 0 0 1em 1.5em;
}
#footer nav,
#footer small {
	margin: 20px 0;
}
}



/* デスクトップレイアウト : 769 px ～最大 1232 px。モバイルレイアウトとタブレットレイアウトからスタイルを継承。 */

@media only screen and (min-width: 769px) {
#intro h1 {
	font-size: 40px;
}
#intro h1 strong {
	font-size: 74px;
}
#intro .explain01 {
	font-size: 50px;
}
#intro .text {
	display: block;
	font-size: 13px;
}
#event li {
	float: left;
	width: 49%;
	margin: 0 2% 10px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/* IE only */
.oldie #event li {
	width: 47.5%;
}
#event li:nth-child(even) {
	margin-right: 0;
}
#event li:first-child {
	margin-top: 0;
}
#event li a {
	padding: 5px;
}
#event li a .p-logo,
#event li a .data {
	display: block;
	text-align: center;
	width: 100%;
}
#event li a .data {
	font-size: 18px;
	padding-top: 1em;
}
#event li a p {
	margin: 0;
}
.infomation {
	margin: 20px 0 10px 5px;
}

}